龙芯机器的 Debian 依赖出问题了

上次更新软件列表后,totem-plugins gnome-power-manager 等包的依赖就出现了问题,导致 gnome-desktop-environment 等包被删除了。

由于一直通过 XDMCP 方式在使用 Ubuntu 系统,也就一直没有管它,当今天再次更新一下软件列表后,发现只有 totem-plugins 的依赖存在问题了。

我把 totem-plugins 下载下来,解开后把依赖修改了一下,从本地安装上后,成功安装了 gnome-desktop-environment,等待以后的修复就可以升级了。

Over!

Leave a Reply

Your email address will not be published. Required fields are marked *